prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavfilter
Description: FFmpeg video filtering library
Version: 1.20.0
Requires: 
Requires.private: libavcodec libavutil libswscale
Conflicts:
Libs: -L${libdir} -lavfilter -lm
Cflags: -I${includedir}
